Debian Bug report logs - #374109
ITA: libintl-gettext-ruby -- Gettext wrapper for Ruby 1.6

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 17 Jun 2006 12:18:22 UTC

Owned by: Vincent Fourmond <vincent.fourmond@9online.fr>

Severity: normal

Fixed in version libintl-gettext-ruby/0.11-9

Done: Vincent Fourmond <fourmond@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Masato Taruishi <taru@debian.org>, <wnpp@debian.org>:
Bug#374109; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Masato Taruishi <taru@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: libintl-gettext-ruby -- Gettext wrapper for Ruby 1.6
Date: Sat, 17 Jun 2006 14:08:11 +0200
Package: wnpp
Severity: normal

The current maintainer of libintl-gettext-ruby, Masato Taruishi <taru@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libintl-gettext-ruby
Binary: libintl-gettext-ruby1.6, libintl-gettext-ruby, libintl-gettext-ruby1.8
Version: 0.11-5.1
Priority: optional
Section: interpreters
Maintainer: Masato Taruishi <taru@debian.org>
Build-Depends: debhelper (>> 3), ruby1.6, ruby1.6-dev, ruby1.8, ruby1.8-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/libi/libintl-gettext-ruby
Files:
 875332a639140b37d8c6cc9f85673ce6 703 libintl-gettext-ruby_0.11-5.1.dsc
 f9283668a7956cc4071347416f5ea046 13560 libintl-gettext-ruby_0.11.orig.tar.gz
 cc25619f9e0204bfd3dbe3abcb1ae3e1 2408 libintl-gettext-ruby_0.11-5.1.diff.gz

Package: libintl-gettext-ruby1.6
Priority: optional
Section: interpreters
Installed-Size: 16
Maintainer: Masato Taruishi <taru@debian.org>
Architecture: i386
Source: libintl-gettext-ruby
Version: 0.11-5.1
Replaces: libintl-gettext-ruby (<< 0.11-3)
Depends: libc6 (>= 2.3.5-1), libruby1.6 (>= 1.6.8-13)
Conflicts: libintl-gettext-ruby (<< 0.11-3)
Filename: pool/main/libi/libintl-gettext-ruby/libintl-gettext-ruby1.6_0.11-5.1_i386.deb
Size: 4866
MD5sum: 26023daa2f91e6ee3c6ad1e7c926a8a3
Description: Gettext wrapper for Ruby 1.6
 A simple wrapper of GNU gettext for Ruby 1.6.
Tag: langdevel::ruby

Package: libintl-gettext-ruby
Priority: optional
Section: interpreters
Installed-Size: 112
Maintainer: Masato Taruishi <taru@debian.org>
Architecture: all
Version: 0.11-5.1
Depends: libintl-gettext-ruby1.8
Filename: pool/main/libi/libintl-gettext-ruby/libintl-gettext-ruby_0.11-5.1_all.deb
Size: 5118
MD5sum: e53069f2fc4d31d40fd9532e82421d44
Description: Gettext wrapper for Ruby
 A simple wrapper of GNU gettext for Ruby.
Tag: langdevel::ruby

Package: libintl-gettext-ruby1.8
Priority: optional
Section: interpreters
Installed-Size: 16
Maintainer: Masato Taruishi <taru@debian.org>
Architecture: i386
Source: libintl-gettext-ruby
Version: 0.11-5.1
Depends: libc6 (>= 2.3.5-1), libruby1.8 (>= 1.8.4)
Filename: pool/main/libi/libintl-gettext-ruby/libintl-gettext-ruby1.8_0.11-5.1_i386.deb
Size: 4848
MD5sum: 5fadeafea850fb3a1a5cecb8c6075bfa
Description: Gettext wrapper for Ruby 1.8
 A simple wrapper of GNU gettext for Ruby 1.8.
Tag: langdevel::ruby, made-of::lang:ruby, role::sw:shlib

-- 
adn
Mohammed Adnène Trojette



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#374109; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to 374109@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 374109@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@fastmail.fm>
To: debian-ruby@lists.debian.org
Cc: 374109@bugs.debian.org, dancer@debian.org
Subject: Finding a maintainer for libintl-gettext-ruby
Date: Thu, 30 Nov 2006 21:56:00 -0500
This orphaned package has 1655 popcon installs, probably because it's
used by apt-listbugs.

Anyone on the Ruby team, or Junichi, interested in adopting it?
The orphaning bug is at #374109.



Changed Bug title. Request was from Vincent Fourmond <vincent.fourmond@9online.fr> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Vincent Fourmond <vincent.fourmond@9online.fr>. Request was from Vincent Fourmond <vincent.fourmond@9online.fr> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Vincent Fourmond <fourmond@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 374109-close@bugs.debian.org (full text, mbox):

From: Vincent Fourmond <fourmond@debian.org>
To: 374109-close@bugs.debian.org
Subject: Bug#374109: fixed in libintl-gettext-ruby 0.11-9
Date: Fri, 16 Mar 2007 13:02:08 +0000
Source: libintl-gettext-ruby
Source-Version: 0.11-9

We believe that the bug you reported is fixed in the latest version of
libintl-gettext-ruby, which is due to be installed in the Debian FTP archive:

libintl-gettext-ruby1.8_0.11-9_amd64.deb
  to pool/main/libi/libintl-gettext-ruby/libintl-gettext-ruby1.8_0.11-9_amd64.deb
libintl-gettext-ruby_0.11-9.diff.gz
  to pool/main/libi/libintl-gettext-ruby/libintl-gettext-ruby_0.11-9.diff.gz
libintl-gettext-ruby_0.11-9.dsc
  to pool/main/libi/libintl-gettext-ruby/libintl-gettext-ruby_0.11-9.dsc
libintl-gettext-ruby_0.11-9_all.deb
  to pool/main/libi/libintl-gettext-ruby/libintl-gettext-ruby_0.11-9_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 374109@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vincent Fourmond <fourmond@debian.org> (supplier of updated libintl-gettext-ruby package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 16 Mar 2007 10:15:48 +0100
Source: libintl-gettext-ruby
Binary: libintl-gettext-ruby1.8 libintl-gettext-ruby
Architecture: source all amd64
Version: 0.11-9
Distribution: unstable
Urgency: low
Maintainer: Vincent Fourmond <fourmond@debian.org>
Changed-By: Vincent Fourmond <fourmond@debian.org>
Description: 
 libintl-gettext-ruby - Gettext wrapper for Ruby
 libintl-gettext-ruby1.8 - Gettext wrapper for Ruby 1.8
Closes: 374109
Changes: 
 libintl-gettext-ruby (0.11-9) unstable; urgency=low
 .
   * New maintainer (closes: #374109)
   * Switched to ruby-pkg-tools, cdbs and dpatch
   * Updated to my shiny new address ;-)
Files: 
 7daaa0445a63d844fb837ad12c02b64e 687 interpreters optional libintl-gettext-ruby_0.11-9.dsc
 63f8c7e24fcf4105cb4bd241a898e2ec 2639 interpreters optional libintl-gettext-ruby_0.11-9.diff.gz
 47bc8272ff2071e600c29792cb4116d1 5914 interpreters optional libintl-gettext-ruby_0.11-9_all.deb
 3f51e6b617d42a258aaf8d52c89904b4 6954 interpreters optional libintl-gettext-ruby1.8_0.11-9_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF+pHAx/UhwSKygsoRAnmbAKCV8VyEouh5CgIpF5QBmG84epK0eQCgtz1F
9AiDOQarUaixbutPiXYBE6M=
=RUHx
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 13:31:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 10:43:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.